Method: projects.locations.impacts.get

Retrieves an impact.

HTTP request

GET https://servicehealth.googleapis.com/v1beta/{name=projects/*/locations/*/impacts/*}

The URL uses gRPC Transcoding syntax.

Path parameters

Parameters
name

string

Required. Name of the resource. Format is projects/{project}/locations/{location}/impacts/{impact}.

Request body

The request body must be empty.

Response body

If successful, the response body contains an instance of Impact.

Authorization scopes

Requires one of the following OAuth scopes:

  • https://www.googleapis.com/auth/servicehealth.readonly
  • https://www.googleapis.com/auth/servicehealth
  • https://www.googleapis.com/auth/cloud-platform

For more information, see the Authentication Overview.